/**********************************************************
    SOCIAL MEDIA LINKS
**********************************************************/
.connect-links 
{
    font-size:11px;
    padding:0 15px 0 6px;    
    color:#000000;
    position:left;
    top:-5px;
}

.connect-links div.heading 
{
    width:93px;
    height:22px;
    float:left;
    line-height:13px;
    font-weight:bold;
    text-indent:-9999em;
    text-transform:uppercase;
    background-image:url(../../../../wcpics/CubCadet/images/anniversary/heading-connect.gif);
    background-repeat:no-repeat;
}

.connect-links a 
{
    width:22px;
    height:22px;
    text-indent:-9999em;
    display:inline-block;
    margin-right:1px;
    background-image:url(../../../../wcpics/CubCadet/images/anniversary/btn-social-media.gif);
}
    .connect-links a.twitter 
    {
        background-position:0 0;
    }
        
    .connect-links a.facebook 
    {
        background-position:-22px 0;
    }
        
    .connect-links a.youtube 
    {
        background-position:-44px 0;
    }
        
    .connect-links a.sharethis 
    {
        margin-right:0;
        background-position:-66px 0;
    }
        .connect-links a.sharethis:hover 
        {
            background-position:-66px -22px;
        }


